body {
  font-size: 11pt; /* Verdana,sans-serif;*/
  /*font-weight:bold;*/
  background: #ccc;
  color: #000;
  max-width: 800px;
  scroll-behavior: smooth;
}

#korenews-infobox {
  background: #e3dfd9;
  padding: 10px;
  overflow: hidden;
  margin-bottom: 14px;
  z-index: 666;
}

#korenews-title {
  font-weight: bold;
}

#korenews-feed-title {
  font-size: smaller;
}

#korenews-artlink > img {
  border: 0px;
  padding-right: 7px;
}

#korenews-date {
  font-size: smaller;
  white-space: nowrap;
}

#korenews-text {
  z-index: 69;
}


img {
  max-width:1200px !important;
  max-height:1024px !important;
}
